@charset "UTF-8";
/* CSS Document */




@font-face {
    font-family: 'rokmobile-bold';
    src: url('rokMobileBold/rok-mobile-bold-webfont.eot');
    src: url('rokMobileBold/rok-mobile-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('rokMobileBold/rok-mobile-bold-webfont.woff2') format('woff2'),
         url('rokMobileBold/rok-mobile-bold-webfont.woff') format('woff'),
         url('rokMobileBold/rok-mobile-bold-webfont.ttf') format('truetype'),
         url('rokMobileBold/rok-mobile-bold-webfont.svg#rokmobile-bold') format('svg');
    font-weight: normal;
    font-style: normal;
	text-transform:uppercase;
}
@font-face {
    font-family: 'korolevbold';
    src: url('korolev_bold/korolev_bold-webfont.eot');
    src: url('korolev_bold/korolev_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('korolev_bold/korolev_bold-webfont.woff2') format('woff2'),
         url('korolev_bold/korolev_bold-webfont.woff') format('woff'),
         url('korolev_bold/korolev_bold-webfont.ttf') format('truetype'),
         url('korolev_bold/korolev_bold-webfont.svg#korolevbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'korolevlight';
    src: url('korolev_light/korolev_light-webfont.eot');
    src: url('korolev_light/korolev_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('korolev_light/korolev_light-webfont.woff2') format('woff2'),
         url('korolev_light/korolev_light-webfont.woff') format('woff'),
         url('korolev_light/korolev_light-webfont.ttf') format('truetype'),
         url('korolev_light/korolev_light-webfont.svg#korolevlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'korolevmedium';
    src: url('korolev_medium/korolev_medium-webfont.eot');
    src: url('korolev_medium/korolev_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('korolev_medium/korolev_medium-webfont.woff2') format('woff2'),
         url('korolev_medium/korolev_medium-webfont.woff') format('woff'),
         url('korolev_medium/korolev_medium-webfont.ttf') format('truetype'),
         url('korolev_medium/korolev_medium-webfont.svg#korolevmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* FONT-STYLES */

.red {
	color:#d42528;
	text-decoration:none;
	font-weight:bold;
}

a.red {
	color:#d42528;
	text-decoration:underline;
	font-weight:bold;
}
a.red:hover {
	color:#ccc;
	text-decoration:underline;
}
a.white {
	color:#fff;
	text-decoration:underline;
}
a.white:hover {
	color:#d42528;
	text-decoration:underline;
}
a.white-2 {
	color:#fff;
	text-decoration:none;
}
a.white-2:hover {
	color:#fff;
	text-decoration:underline;
}
a.app-download-menu-1 {
	color:#fff;
	text-decoration:none;
}
a.app-download-menu-1:hover {
	color:#000;
	text-decoration:none;
}
a.app-download-menu-2 {
	color:#d42528;
	text-decoration:none;
}
a.app-download-menu-2:hover {
	color:#fff;
	text-decoration:none;
}



.headline-1 {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#fff;
	font-size:2.2vw;
	letter-spacing:6px;
	margin-bottom:18px;
}
.headline-2 {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#222;
	font-size:2.2vw;
	letter-spacing:4px;
	margin-bottom:18px;
}
.headline-3 {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#222;
	font-size:1.1vw;
	letter-spacing:6px;
	margin-bottom:18px;
}
.headline-4 {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#222;
	font-size:2.7vw;
	letter-spacing:5px;
	margin-bottom:18px;
	line-height:3.7vw;
}
.headline-5 {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#d42528;
	font-size:1.2em;
	letter-spacing:6px;
	margin-bottom:18px;
}
.headline-6 {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#222;
	font-size:3.4vw;
	letter-spacing:5px;
	margin-bottom:18px;
	line-height:3.7vw;
}
.title-main {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#fff;
	font-size:3.6vw;
	letter-spacing:20px;
}

.sub-heading-1 {
	font-family:'korolevlight', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#fff;
	font-size:1.5vw;
	letter-spacing:6px;
}
.sub-heading-2 {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#d42528;
	font-size:1.1vw;
	letter-spacing:4px;
	line-height:1.5vw;
}
.sub-heading-3 {
	font-family:'korolevlight', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#999;
	font-size:1.3em;
	letter-spacing:4px;
}
.sub-heading-4 {
	font-family:'korolevbold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#d42528;
	font-size:0.9vw;
	letter-spacing:2px;
}
.sub-heading-5 {
	font-family:'korolevbold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#222;
	font-size:1.7vw;
	letter-spacing:2px;
}
.sub-heading-6 {
	font-family:'korolevlight', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#999;
	font-size:1vw;
	letter-spacing:4px;
}
.sub-heading-7 {
	font-family:'korolevlight', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#222;
	font-size:1vw;
	letter-spacing:4px;
}
.sub-heading-8 {
	font-family:'korolevlight', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#222;
	font-size:1em;
	letter-spacing:4px;
}
.sub-heading-9 {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#d42528;
	font-size:1.6vw;
	letter-spacing:4px;
	line-height:1.5vw;
}

.sub-heading-10 {
	font-family:'korolevmedium', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#222;
	font-size:1.3em;
	letter-spacing:4px;
}



.menu-headline {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	color:#d42528;
	font-size:2.1vw;
	letter-spacing:6px;
	margin-bottom:18px;
}
.menu-heading-1 {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	color:#d42528;
	font-size:1.2vw;
	margin-bottom:18px;
}
.menu-heading-2 {
	font-family:'helvetica-neue-bold', Helvetica, Arial, sans-serif;
	color:#999;
	font-size:1vw;
	padding:15px;
	text-align:center;
	background:#fff;
}
.sub-heading-thin-1 {
	font-family:'helvetica-neue-light', Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:1.7vw;
	letter-spacing:1px;
	line-height:37px;
}
.rok-bold {
	font-family:'rokmobile-bold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#d42528;
}

.sub-heading-thin-2 {
	font-family:'helvetica-neue-light', Helvetica, Arial, sans-serif;
		color:#fff;
		font-size:3vw;
		line-height:72px;
}
.copy-thin-1 {
	font-family:'helvetica-neue-light', Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:1vw;
	letter-spacing:1px;
	line-height:22px;
	width:780px;
	margin:0 auto;
}
.copy-thin-2 {
	font-family:'helvetica-neue-light', Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:0.8vw;
	line-height:24px;
	margin:0 auto;
}
.caption-1 {
	font-family:'futura_ltbold', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#fff;
	font-size:1vw;
	letter-spacing:2px;
}
.caption-2 {
	font-family:'helvetica-neue-regular', Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:1vw;
}


